<!DOCTYPE StratColumn>
<StratColumn name="StratColumn_30" id="30" version="1.0">
 <RockProperties>
  <value index="0">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_104" typeId="102"/>
   <attribute typeName="Background_colour" g="1" r="1" b="0" typeId="104"/>
   <attribute typeName="Porosity" v="0.490000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.270000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.375000" typeId="176"/>
   <attribute typeName="Density" v="2650.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="15000.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.295000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.000000" typeId="187"/>
   <attribute typeName="Rock Group" v="0" typeId="190"/>
   <attribute typeName="v0" v="3500.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="0" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Sandstone" typeId="206"/>
  </value>
  <value index="1">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_102" typeId="102"/>
   <attribute typeName="Background_colour" g="0" r="0.4" b="0" typeId="104"/>
   <attribute typeName="Porosity" v="0.630000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.510000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.047000" typeId="176"/>
   <attribute typeName="Density" v="2720.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="32500.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.300000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="1.000000" typeId="187"/>
   <attribute typeName="Rock Group" v="2" typeId="190"/>
   <attribute typeName="v0" v="2500.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="1" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Shale" typeId="206"/>
  </value>
  <value index="2">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_108" typeId="102"/>
   <attribute typeName="Background_colour" g="0" r="0" b="1" typeId="104"/>
   <attribute typeName="Porosity" v="0.410000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.400000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.005000" typeId="176"/>
   <attribute typeName="Density" v="2710.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="45000.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.215000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.000000" typeId="187"/>
   <attribute typeName="Rock Group" v="3" typeId="190"/>
   <attribute typeName="v0" v="2600.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="2" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Limestone" typeId="206"/>
  </value>
  <value index="3">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="" typeId="102"/>
   <attribute typeName="Background_colour" g="0.2" r="0.4" b="0.2" typeId="104"/>
   <attribute typeName="Porosity" v="0.560000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.390000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.211000" typeId="176"/>
   <attribute typeName="Density" v="2680.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="23750.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.300000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.500000" typeId="187"/>
   <attribute typeName="Rock Group" v="0" typeId="190"/>
   <attribute typeName="v0" v="2200.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="3" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Default" typeId="206"/>
  </value>
  <value index="4">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_103" typeId="102"/>
   <attribute typeName="Background_colour" g="0.2" r="0.6" b="0" typeId="104"/>
   <attribute typeName="Porosity" v="0.560000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.390000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.211000" typeId="176"/>
   <attribute typeName="Density" v="2680.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="23750.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.300000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.500000" typeId="187"/>
   <attribute typeName="Rock Group" v="1" typeId="190"/>
   <attribute typeName="v0" v="2200.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="4" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="ShalySand" typeId="206"/>
  </value>
  <value index="5">
   <attribute typeName="Compaction Curve" v="None" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_5" typeId="102"/>
   <attribute typeName="Background_colour" g="1" r="0" b="0" typeId="104"/>
   <attribute typeName="Porosity" v="0.000000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.000000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.000000" typeId="176"/>
   <attribute typeName="Density" v="2200.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="5810.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.400000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.000000" typeId="187"/>
   <attribute typeName="Rock Group" v="4" typeId="190"/>
   <attribute typeName="v0" v="4481.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="5" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Salt" typeId="206"/>
  </value>
  <value index="6">
   <attribute typeName="Compaction Curve" v="Default" typeId="70"/>
   <attribute typeName="pattern" v="2DMove_103" typeId="102"/>
   <attribute typeName="Background_colour" g="0.596078" r="0.596078" b="0.596078" typeId="104"/>
   <attribute typeName="Porosity" v="0.700000" typeId="174"/>
   <attribute typeName="DepthCoefficient" v="0.710000" typeId="175"/>
   <attribute typeName="Grain Size" v="0.000000" typeId="176"/>
   <attribute typeName="Density" v="2200.000000" typeId="177"/>
   <attribute typeName="Young Modulus" v="5810.000000" typeId="178"/>
   <attribute typeName="Poisson Ratio" v="0.400000" typeId="179"/>
   <attribute typeName="Cohesion" v="2.000000" typeId="180"/>
   <attribute typeName="Friction Angle" v="30.000000" typeId="181"/>
   <attribute typeName="Vshale" v="0.000000" typeId="187"/>
   <attribute typeName="Rock Group" v="3" typeId="190"/>
   <attribute typeName="v0" v="4481.000000" typeId="197"/>
   <attribute typeName="k" v="0.500000" typeId="200"/>
   <attribute typeName="RockPropertyID" v="6" typeId="204"/>
   <attribute typeName="RockPropertySetID" v="0" typeId="205"/>
   <attribute typeName="Rock Type" v="Chalk" typeId="206"/>
  </value>
 </RockProperties>
 <value index="0">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_01" typeId="101"/>
  <attribute typeName="Colour" g="0.654902" r="0.901961" b="0.282353" typeId="154"/>
  <attribute typeName="Age" v="0.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="1">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_02" typeId="101"/>
  <attribute typeName="Colour" g="0.992157" r="0.870588" b="0.392157" typeId="154"/>
  <attribute typeName="Age" v="10.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="2">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_03" typeId="101"/>
  <attribute typeName="Colour" g="0.733333" r="0" b="0" typeId="154"/>
  <attribute typeName="Age" v="20.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="3">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_04" typeId="101"/>
  <attribute typeName="Colour" g="0.905882" r="0.588235" b="0.780392" typeId="154"/>
  <attribute typeName="Age" v="30.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="4">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_05" typeId="101"/>
  <attribute typeName="Colour" g="0.784314" r="0.462745" b="0.886275" typeId="154"/>
  <attribute typeName="Age" v="40.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="5">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_06" typeId="101"/>
  <attribute typeName="Colour" g="0.501961" r="0" b="0.752941" typeId="154"/>
  <attribute typeName="Age" v="50.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="6">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_07" typeId="101"/>
  <attribute typeName="Colour" g="0.737255" r="0.94902" b="0.996078" typeId="154"/>
  <attribute typeName="Age" v="60.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="7">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_08" typeId="101"/>
  <attribute typeName="Colour" g="0.423529" r="0.713726" b="0.976471" typeId="154"/>
  <attribute typeName="Age" v="70.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="8">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_09" typeId="101"/>
  <attribute typeName="Colour" g="0.0705882" r="0.619608" b="0.988235" typeId="154"/>
  <attribute typeName="Age" v="80.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
 <value index="9">
  <attribute typeName="Thickness" v="200.000000" typeId="94"/>
  <attribute typeName="Horizon" v="Horizon_10" typeId="101"/>
  <attribute typeName="Colour" g="0.603922" r="0.972549" b="0.537255" typeId="154"/>
  <attribute typeName="Age" v="90.000000" typeId="193"/>
  <attribute typeName="Active" v="1" typeId="195"/>
  <attribute typeName="RockPropertyID" v="3" typeId="204"/>
 </value>
</StratColumn>
